<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="attention">
<item><text>Wherever he goes, he commands _________.</text></item>
<item><text>She doesn't like to draw _________ to her illness.</text></item>
<item><text>The government is trying to divert _________ away from the economy.</text></item>
<item><text>There was something in the way he spoke that riveted her _________.</text></item>
<item><text>In this chapter we confine our _________ to non-renewable energy sources.</text></item>
</body>
</batch>

